@echo off
echo -------------  A n y L a b e l  U n p a c k  ----------------
echo This batch file will unpack the AnyLabel installation program.
echo Once this batch file has completed you may then install the
echo AnyLabel program using the setup program.
echo -------------------------------------------------------------
pause
ren anylbl.pak anylbl.exe
anylbl -d
ren anylbl.exe anylbl.pak
echo on
